---
- name: create dir /opt/tools
  file:
    path: /opt/tools
    state: directory
    mode: 0755

- name: copy cassandra_daemon.sh to /opt/tools/
  copy: src=cassandra_daemon.sh dest=/opt/tools/cassandra_daemon.sh owner=root group=root mode=0755

- name: run deamon with background
  shell: nohup bash /opt/tools/cassandra_daemon.sh >/dev/null 2>&1 &
